html,body{margin:0; padding:0; }
body{ font: 12px Verdana; background:url('background_bord.png') repeat-x #dcddd3; color:#526262; behavior: url("/images/csshover3.htc"); }

#page{background:white; width:980px; margin-left:auto; margin-right:auto; }

#admin{
	background:url('fond_menu.png'); 
	height:25px;
	padding-top:5px;
	padding-left:10px;
	border:solid 1px white;
	color:white;
}
#admin a{color:white; text-decoration:none;}

#header{ width:980px;}

a{ font-weight:bold; color:#526262; }

#menu{ background:url('fond_menu.png'); height:31px; border:solid 1px white;}
#menu ul{ list-style:none; margin-top:1px;}
#menu li{ float:left; padding-top:5px; height:25px; display:inline;  padding-left:25px; padding-right:25px;}
#menu li:hover{ color:black; background:url('fond_sous_menu_on.png'); }
#menu li a{ text-decoration:none; color:white; text-transform:uppercase; font:18px; height:25px; display:block; float:left; font-weight:normal;}
#menu li a:hover{ border-bottom:solid 2px white; height:23px; }
#menu li.on{ background:white; }
#menu li.on:hover{ background:white; }
#menu li.on a{ color:gray; }
#menu li.on a:hover{ color:gray; }

#ariane{ background:url('fond_sous_menu.png'); height:38px; padding-top:2px; border-left:solid 1px white; border-right:solid 1px white; }
#ariane input{ border:solid 1px #afb0ab; background:#f0f1ec; height:14px; width:200px; font:10px Verdana; }
#ariane a{ font-weight:normal; text-decoration:none;}

#msg {background:#930F6D; text-align:center; color:white; font-weight:bold; font-size:16px; width:980px; }

#container{ width:979px; background:url('fond_hors_menu_pgi.png') repeat-y; border-left:solid 1px white; }

#evenement { width:325px; height:580px; background:url('boite_evenement_gauche.png'); }
#eve_titre { border:solid 0px blue; color:white; width:290px; height:110px; padding:15px; font: 18px Verdana;}
#eve_chapeau{ border:solid 0px blue; width:290px; height:350px; padding:15px; }
#eve_lien{ border:solid 0px blue; width:290px; height:20px; padding:15px; }

#carnet {width:325px; height:415px; float:left; background:url('carnet_de_chercheur.png'); border-left:solid 1px white;}
#carnet_titre { border:solid 0px blue; color:black; width:290px; height:15px; padding:15px; padding-bottom:5px; padding-top:30px; font: 16px Verdana;}
#carnet_chapeau{ border:solid 0px blue; width:290px; height:275px; padding:15px; }
#carnet_lien{ border:solid 0px blue; width:290px; height:20px; padding:15px; }

#soutenez {width:325px; height:194px; float:left; background:url('devenir_membre_droite.png'); border-left:solid 1px white; text-align:center;}

#partenariats{ width:325px; height:220px; float:left; background:url('boite_grise_index.png'); border-left:solid 1px white; border-top:solid 1px white; }
#partenariats_contenu{ border:solid 0px blue; width:290px; height:130px; padding:15px; }
#partenariats_lien{ border:solid 0px blue; width:290px; height:20px; padding:15px; }

#publication{width:325px; height:220px; background:url('/images/boite_grise_index.png'); border-top:solid 1px white; }
#publication_contenu{ border:solid 0px blue; width:290px; height:130px; padding:15px; }
#publication_lien{ border:solid 0px blue; width:290px; height:20px; padding:15px; }

#left{float:left; width:209px; }
#left ul{ list-style:none; margin:0px; padding:0px; }
#left li{ margin:0px; padding:6px 0px 0px 20px; width:187px; height:24px; background:url('fond_menu_pgi.png'); }
#left li a{ text-decoration:none; color:#526262; font-weight:normal; }
#left li:hover{ background:url('fond_menu_pgi_on.png'); }
#left li.on{ background:url('fond_menu_pgi_on.png'); }
#left li.top{ padding-top:12px; height:27px; background:url('haut_menu_pgi.png'); text-transform:uppercase; }
#left li.top:hover{ background:url('haut_menu_pgi.png');}
#left li.bottom{ height:4px; background:url('bas_menu_pgi.png'); }
#left li.bottom:hover{ background:url('bas_menu_pgi.png'); }

#main{float:left; width:490px; padding:0px 30px 30px 30px; margin:0; }

#right{float:left; width:219px; border-right:solid 1px white; }
#right .boite-bleue{ background:url('fond_boite_donateur_pgi.png'); width:187px; height:142px; padding:10px; text-align:center;}
#right .boite-rouge{ background:url('fond_boite_evenement_pgi.png'); width:187px; height:132px; padding:10px; text-align:center; }

#footer{ width:980px; height:62px; background:url('fond_footer.png'); color:white; clear:both; border-top:solid 1px white; }
#footer a{ color:white; text-decoration:none;}
#footer a:hover { color:white; text-decoration:underline;}

p{ text-align:justify; }

.prochainement{ color:white; font:10px Verdana; font-weight:bold; background:url('prochainement.png'); display:block; text-align:center; text-transform:uppercase; width:109px; height:16px; padding-top:1px; margin-top:5px; margin-bottom:5px; }

.fake_link {cursor:pointer;}
.fake-link {cursor:pointer;}
.rollover {border:none; margin:0; padding:0;}

.titre-rouge { font: 17px arial; font-weight:bold; color:#D71F18; }
.text-rouge { font: arial; color:#D71F18; }
.titre-bleu { font: 17px arial; font-weight:bold; color:#15acb9; }
.text-bleu { font: arial; color:#15acb9; }
.titre-vert { font: 17px arial; font-weight:bold; color:#A6CA15; }
.text-vert { font: arial; color:#A6CA15; }
.gris { color:#dbdbdb; }
.sous-menu { display:block; color:black; text-decoration:none; margin-bottom:5px; }
.sous-menu:hover { text-decoration:underline; }
.selected { color:#333333; font-weight:bold; }
.header-menu { font-weight:bold; }
.header-menu:hover { background:#15acb9; font-weight:bold; }
.header-menu-selected { background:#15acb9; font-weight:bold; }
.rollover{ cursor:pointer; }
.noir { color:black; }
.required{ color:red; }

a.bt-rouge{
	color:white;
	font-weight:bold;
	background:url('picto_tous_les_rouge.png') rgb(210, 0, 10) no-repeat;
	padding-left:17px;
	padding-right:2px;
	padding-bottom:2px;
	text-decoration:none;
}
a.bt-bleu{
	color:white;
	font-weight:bold;
	background:url('picto_bleu_en_savoir_plus.png') rgb(46, 100, 183) no-repeat;
	padding-left:17px;
	padding-right:2px;
	padding-bottom:2px;
	text-decoration:none;
}
a.bt-gris{
	background:url('picto_tous_nos_gris.png') no-repeat;
	padding-left:20px;
}

/*** Bannière ***/
#header img {
	max-width:100%;
}

